@charset "UTF-8";
/* CSS Document */

body {font-weight:300; color:#333}
h1, h2, h3, h4 {font-weight:300}
a {color: #3AD}
.row {max-width:100%}
.column {padding:0 0 0 0}
.b-wrapper {display:table; height:100%}
.b-hldr {display:table-cell; vertical-align:middle; height:100%; float:none; line-height:0}
.b-hldr .row {margin:0 0 0 0; text-align:center}
::selection {background:rgba(251, 224, 59, 0.5)}
